<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="zero">0dp</dimen>
    <dimen name="dim_ss">5dp</dimen>
    <dimen name="dim_s">7dp</dimen>
    <dimen name="dim_sm">12dp</dimen>
    <dimen name="dim_m">15dp</dimen>
    <dimen name="dim_ml">18dp</dimen>
    <dimen name="dim_l">22dp</dimen>
    <dimen name="dim_xl">25dp</dimen>
    <dimen name="dim_xxl">30dp</dimen>

    <!-- Textos -->
    <dimen name="text_ss">8sp</dimen>
    <dimen name="text_s">16sp</dimen>
    <dimen name="text_m">24dp</dimen>
    <dimen name="text_ml">32sp</dimen>
    <dimen name="text_l">40sp</dimen>
    <dimen name="text_xl">48sp</dimen>
    <dimen name="text_xxl">56sp</dimen>
</resources>